- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Macros | Functions
evil_time.h File Reference

The file that provides functions ported from Unix in time.h. More...

## Macros
#define | localtime_r(t, r) evil_localtime_r(t, r)
| Wrapper around evil_localtime_r().

## Functions
struct tm * | evil_localtime_r (const time_t *timep, struct tm *result)
| Convert the calendar time to broken-time representation in a user supplied data. More...
char * | strptime (const char *buf, const char *fmt, struct tm *tm)
| Convert a string representation of time to a time tm structure . More...

## Detailed Description

The file that provides functions ported from Unix in time.h.